Subject: Zendesk SPRING - @[email-masked] , I am reviewing ...
From: "Mathieu Girard (Google Sheets)" <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 04:49:59 -0700

Mathieu Girard marked an action item as done in the following document
Zendesk SPRING  
(https://docs.google.com/spreadsheets/d/1sXoKSWRl_6CfPI5-Eoz8Xjnn38r9YGXeensgI5eIBMA/edit?disco=AAAAtIXsPHo&usp=comment_email_document&ts=642182e7&usp_dm=false)

1 resolved

Comments
.
Mathieu Girard
| Subir
@[email-masked] , I am reviewing tickets topics list from ZD. Could you  
please help me and update column D accordingly so I make sure you guys have  
the most up to date list of topics for returns tickets?
_Assigned to you_

Mathieu Girard
_Marked as done_

Open  
(https://docs.google.com/spreadsheets/d/1sXoKSWRl_6CfPI5-Eoz8Xjnn38r9YGXeensgI5eIBMA/edit?disco=AAAAtIXsPHo&usp=todo_email_discussion&ts=642182e7&usp_dm=false)

Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA

You have received this email because you are mentioned in this thread by  
Mathieu Girard ([email-masked]). If you don't want to receive  
files from this person, block the sender  
(https://drive.google.com/drive/blockuser?blockerEmail=[email-masked]&blockeeEmail=[email-masked]&usp=commentnotification_MENTIONED)  
from Drive. Change what Google sends you  
(https://docs.google.com/spreadsheets/u/102746292319981272431/docos/notify?ouid=102746292319981272431&id=1sXoKSWRl_6CfPI5-Eoz8Xjnn38r9YGXeensgI5eIBMA&title=Zendesk+SPRING&resourcekey).  
You can reply to this email to reply to the discussion.